Debian Bug report logs - #379038
ITA: gnome-tasksel -- GNOME interface to Debian tasks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 20 Jul 2006 17:33:30 UTC

Owned by: Gustavo Franco <stratus@debian.org>

Severity: normal

Fixed in version gnome-tasksel/0.9.8~pre1

Done: Gustavo Franco <stratus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>:
Bug#379038; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: gnome-tasksel -- GNOME interface to Debian tasks
Date: Thu, 20 Jul 2006 19:25:07 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gnome-tasksel, Progeny Debian Packaging Team <debian-packages@progeny.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnome-tasksel
Binary: gnome-tasksel
Version: 0.9.7.1
Priority: optional
Section: gnome
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gnome-tasksel
Files:
 c55c90efcc7b080ee1ad94a02b436a47 606 gnome-tasksel_0.9.7.1.dsc
 f3a7c53ded3059a1fafc3040f072e759 13214 gnome-tasksel_0.9.7.1.tar.gz
Uploaders: Jeff Licquia <licquia@progeny.com>

Package: gnome-tasksel
Priority: optional
Section: gnome
Installed-Size: 56
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: all
Version: 0.9.7.1
Depends: python, python-glade-1.2, python-gnome-1.2, python-gtk-1.2, tasksel
Filename: pool/main/g/gnome-tasksel/gnome-tasksel_0.9.7.1_all.deb
Size: 13220
MD5sum: 2893be6d69762ff9f092aea2e1d69a19
SHA1: f081333f46fbf889f8dd17a3d01323e641d0ed78
SHA256: 9c3fa847f97c6177edcc7fcbc921f10bfdd9fe043958b2b918f43622e1252d15
Description: GNOME interface to Debian tasks
 This package provides a GNOME interface for selecting tasks.  It
 aims to be compatible with and identical in functionality to
 tasksel, the standard task selection interface.
Tag: admin::package-management, interface::x11, made-of::lang:python, suite::gnome, uitoolkit::gtk, use::organizing, works-with::software:package, x11::application


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379038; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379038@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Gustavo Franco" <stratus@debian.org>
Cc: 368518@bugs.debian.org, 379038@bugs.debian.org
Subject: Re: libgtk1.2 is obsolete, please port to gnome-python
Date: Sat, 05 Aug 2006 07:44:52 +0200
Hi,

"Gustavo Franco" <stratus@debian.org> writes:

> I'm working on gnome-tasksel gtk+2 "port" in a bzr repository[0] and i
> previously contacted offering to mantain this project both upstream
> and in Debian. Please reply this too.

gnome-tasksel is now orphaned; are you still interested in adopting it?
(This is just a QA ping.)

Cheers,

Matej



Changed Bug title. Request was from Gustavo Franco <stratus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gustavo Franco <stratus@debian.org>. Request was from Gustavo Franco <stratus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Gustavo Franco <stratus@debian.org>:
Bug#379038; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Gustavo Franco" <stratus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Gustavo Franco <stratus@debian.org>. Full text and rfc822 format available.

Message #19 received at 379038@bugs.debian.org (full text, mbox):

From: "Gustavo Franco" <stratus@debian.org>
To: 368518@bugs.debian.org, 379038@bugs.debian.org
Cc: vela@debian.org
Subject: Re: libgtk1.2 is obsolete, please port to gnome-python
Date: Wed, 30 Aug 2006 10:13:14 -0300
Hi Matej,

I'll adopt gnome-tasksel yes, thanks. I never received your message
(damn these spam filters). My luck is that i checked the bug report
page.

thanks,
-- stratus



Reply sent to Gustavo Franco <stratus@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 379038-close@bugs.debian.org (full text, mbox):

From: Gustavo Franco <stratus@debian.org>
To: 379038-close@bugs.debian.org
Subject: Bug#379038: fixed in gnome-tasksel 0.9.8~pre1
Date: Wed, 30 Aug 2006 10:17:14 -0700
Source: gnome-tasksel
Source-Version: 0.9.8~pre1

We believe that the bug you reported is fixed in the latest version of
gnome-tasksel, which is due to be installed in the Debian FTP archive:

gnome-tasksel_0.9.8~pre1.dsc
  to pool/main/g/gnome-tasksel/gnome-tasksel_0.9.8~pre1.dsc
gnome-tasksel_0.9.8~pre1.tar.gz
  to pool/main/g/gnome-tasksel/gnome-tasksel_0.9.8~pre1.tar.gz
gnome-tasksel_0.9.8~pre1_all.deb
  to pool/main/g/gnome-tasksel/gnome-tasksel_0.9.8~pre1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379038@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gustavo Franco <stratus@debian.org> (supplier of updated gnome-tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 30 Aug 2006 11:09:10 -0300
Source: gnome-tasksel
Binary: gnome-tasksel
Architecture: source all
Version: 0.9.8~pre1
Distribution: unstable
Urgency: low
Maintainer: Gustavo Franco <stratus@debian.org>
Changed-By: Gustavo Franco <stratus@debian.org>
Description: 
 gnome-tasksel - GNOME interface to Debian tasks
Closes: 368518 379038
Changes: 
 gnome-tasksel (0.9.8~pre1) unstable; urgency=low
 .
   * New maintainer release. (Closes: #379038)
   * Add debian/patches/01_stratus-pre0.9.8.dpatch containing my upstream
     changes (pygtk2 transition and zvt to vte). (Closes: #368518)
     * debian/control:
     - Bump up debhelper compatibility to 5.
     - Add Build-Depends on dpatch.
     - Add Build-Depends-Indep on python.
     - Update Depends field adding ${python:Depends} and changing obsolete
       gtk1 deps to the new ones.
   * debian/rules: Add dh_python call to substitute ${python:Depends}.
   * debian/pycompat: Add and set to 1 (due to the dh_python call).
Files: 
 a4424c06ab57f895ccea84d803ff1405 585 gnome optional gnome-tasksel_0.9.8~pre1.dsc
 36270061f5b04ad851247742f43d2387 24784 gnome optional gnome-tasksel_0.9.8~pre1.tar.gz
 9aa92cffa45c18132d320a3c830abcd4 12418 gnome optional gnome-tasksel_0.9.8~pre1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE9cSI7ftwBTcVV3gRAsNxAJ9B6yq4YPe97V5hKihG9ZpM2Mag/wCeOY5Z
EO3inKQHkfKGCIIyo7UpPdU=
=DwdG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:03:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:16:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.